c3d_import needed encoding defined for python 2.5+ to run.
[blender.git] / intern / container / make /
drwxr-xr-x   ..
drwxr-xr-x - msvc_6_0
drwxr-xr-x - msvc_7_0